﻿body {
    background-color: #eef8fe;
    font-family: Verdana;
    font-size: 12px;
    line-height: normal; /**Overrides bootstrap**/
}
/**Bootstrap override**/
*{
    box-sizing:content-box;
    -moz-box-sizing:content-box;
    -webkit-box-sizing:content-box;
}
.btn{
    border-radius:0px;
}
th,td{
    padding:4px;
}
input[type="checkbox"], input[type="radio"] {
    margin: 4px 4px 0 0;
}

.col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4,.col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12{
    padding-left:2px;
    padding-right:2px;
}

p {
    margin: 10px 0 10px;
}

label{
    font-weight:normal;
}

.row{
    margin-bottom:10px;
    margin-left:0px;
    margin-right:0px;
}
/***/
/**Boostrap multiple sleect override**/
.multiselect-container > li > a > label {
    padding: 3px 20px 3px 30px;
}

.multiselect > span.multiselect-selected-text{
    float:left;
}
.multiselect > b.caret {
    float:right;
    margin-top:7px;
}
.multiselect-selected-text {
    max-width: 90%;
    overflow: hidden;
}

/****/
h1 {
    color: #1a476b;
    font-size: 24px;
    font-weight: normal;
}

h2 {
    color: #1a476b;
    font-size: 19px;
    font-weight: normal;
    margin: 15px 0px 0px 0px;
}


input[type=text], textarea, input[type=password] {
    border-color: #cccccc;
    border-style: solid;
    border-width: thin;
}
h2.menyRubrik{
    font-size:16px;
}

a:link, a:visited
{
    color: #015497;
}
a:hover {
    color: #c9992e;
}

a.link-underline:link, a.link-underline:visited {
    color: #015497;
    text-decoration:underline;
}
a.link-underline:hover {
    color: #c9992e;
    text-decoration: underline;
}

#divHeader {
    width: 981px;
    height: 232px;
    margin: 0px 0px 0px -8px;
    position: relative;
}

.background_link_chalmers_eng {
    width: 120px;
    height: 40px;
    border: 0;
    position: absolute;
    top: 180px;
    left: 20px;
}

.background_link_gu_eng {
    width: 180px;
    height: 40px;
    border: 0;
    position: absolute;
    top: 180px;
    left: 150px;
}

.background_link_gmv_eng {
    position: absolute;
    height: 95px;
    width: 310px;
    top: 115px;
    left: 20px;
}

.background_link_chalmers_swe {
    width: 120px;
    height: 40px;
    border: 0;
    position: absolute;
    top: 180px;
    left: 20px;
}

.background_link_gu_swe
{
    width: 180px; 
    height: 40px; 
    border: 0; 
    position: absolute; 
    top: 180px; 
    left: 150px; 
}

.background_link_gmv_swe {
    position: absolute;
    height: 95px;
    width: 310px;
    top:115px;
    left:20px;
}

#divSprakLine {
    background-color: white;
    height: 5px;
    position: relative;
}
#divBytSprak {
    position: relative;
    text-align: center;
    width: 101px;
    height: 20px;
    top: 0px;
    left: 862px;
    padding-top: 5px;
    padding-bottom: 5px;
    border-radius: 0px 0px 5px 5px;
    background-color: white;
    background: rgb(255,255,255);
    background: linear-gradient(180deg, rgba(255,255,255,1) 0%, rgba(255,253,253,1) 44%, rgba(226,224,224,1) 79%, rgba(241,241,241,1) 100%);
}
#divBytSprak a:link, #divBytSprak a:visited
{
    font-size: 11px;
    color: #015497;
    text-decoration: none;
}
    #divBytSprak a:hover {
        font-size: 11px;
        color: #c9992e;
        text-decoration: underline;
    }

#divHeaderRubrik
{
    position: relative;
    top: 100px; 
    left: 23px;
}
#divHeaderRubrik a:link, #divHeaderRubrik a:visited
{
    font-family: Arial;
    font-weight: bold;
    font-size: 16px;
    color: #FFFFFF;
    text-decoration: none;
}
#divHeaderRubrik a:hover
{
    font-family: Arial;
    font-weight: bold;
    font-size: 16px;
    color: #FFFFFF;
    text-decoration: underline;
}

#divMiddle
{
    background: url('../images/middle.gif') repeat-y;
    width: 966px;
    min-height: 500px;
    margin: 0 auto;
    padding: 10px;
}

#divFooter
{
    background-image: url('../images/footer.gif');
    width: 986px;
    height: 63px;
    margin: 0 auto;
}

#divMeny
{
    width: 200px;
    height: 100%;
    margin: 10px;
    padding: 3px;
    float: left;
}

#divMeny hr
{
    color: #D4D4D4;
    background-color: #D4D4D4;
    height: 1px;
    border: 0px;
    margin: 8px 0px 8px 0px;
}

#divMeny a:link, #divMeny a:visited
{
    color: #484848;
    text-decoration: none;
}
    #divMeny a:hover {
        color: #c9992e;
        text-decoration: underline;
    }

#divContent
{
    margin: 10px 10px 0px 220px;
    padding: 0px 0px 0px 10px;
}

.felmeddelande
{
    color: #FF0000;
}

.sidtext
{
    display: block;
    margin-bottom: 15px;
}

.tblLista
{
    border-collapse: collapse;
    width: 100%;
}
    .tblLista th {
        padding-left: 5px;
        background-color: #1a476b;
        color: #FFFFFF;
        text-align: left;
        white-space: nowrap;
    }
.tblLista th a:link, .tblLista th a:visited
{
    color: #FFFFFF;
    text-decoration: none;
}
        .tblLista th a:hover {
            color: #c9992e;
            text-decoration: underline;
        }
.tblLista td
{
    vertical-align: top;
    padding-left: 5px;
}
.tblLista a:link, .tblLista a:visited
{
    color: #015497;
}
    .tblLista a:hover {
        color: #c9992e;
    }
.tblLista .tdPadding, .tdPadding
{
    padding-left: 15px;
}
.tblLista .tdSokord
{
    padding-bottom: 10px;
    font-size: 10px;
}

.alt_row {
    background-color: #eef8fe;
}
.white_row
{
    background-color:#fff;    
}

.pHeadline
{
    margin: 15px 0px 0px 0px;
}

.tblPersonInfo td
{
    padding-right: 20px;
    line-height: 20px;
    vertical-align: top;
}

.tdPersonListRubrik
{
    font-weight: bold;
}

.pointer_mouse
{
    cursor:pointer;        
}
.text_floatright
{
    float:right;    
}

.tblLista td.padding-left
{
    padding-left: 30px;    
}

.margin_top {
    margin-top: 10px;
    display: block;
}